﻿@media only screen {

    BODY {
        margin: 0;
        font-family: 'Roboto', sans-serif;
    }
    .container {
        background: none;
    }
    h1, h2, h3, h4, h5, h6 {
        font-family: 'Roboto', sans-serif;
    }

    .home-menu {
        display: none;
    }

    .footer {
        border-top: 1px solid #999; color: #999; height: 90px; margin-top: 4em; padding-top: 0.4em; font-size: 0.8em;
    }
    .footer a {
        color: #999;
    }

    table, table tr.even, table tr.alt, table tr:nth-of-type(even) {
        background: none;
    }
    table.radio { border: none; padding: 0; margin: 0; }
    .error_msg { color: red;}

    .topics {
        background: url('../../userfiles/Image/topics-bg.png') bottom repeat-x;
    }
    .topics h2 {
        color: #3B90CC;
        font-weight: 500;
        font-style: italic;
        font-size: 1.6em;
        margin: 1.6em 0;
    }
    .topics div div img {
        margin-top: 5em;
    }
    .main-title {
        font-size: 2.8em;
        color: #fff;
        font-weight: 500;
        margin: 0;
        padding: 0.6em;
    }
    .contact-title {
        margin: 0;
        font-weight: bold;
    }
    .gallery-1 li {
        font-size: 0.8em;
        font-style: italic;
        color: #999;
    }
}


@media only screen and (min-width: 40.063em) {
    body {

    }
    BODY, P, ul, ol {
        font-size: 95%;
    }
    .home-menu {
        display: block;
        list-style: none;
        margin: 0;
        position: absolute;
        right: 0;
        top: 74px;
    }
    .home-menu > li {
        float: left;
        margin-right: 2em;
    }
    .home-menu > li:last-child {
        margin-right: 0;
    }
    .home-menu > li > a {
        color: #999999;
        font-size: 1.25em;
        font-weight: 500;
    }
    .home-menu > li > a:hover {
        padding-bottom: 0.1em;
        border-bottom: 1px solid #999999;
    }
    .home-menu > li > a.on {
        color: #3B90CC;
    }
    .home-menu > li > a.on:hover {
        border-bottom: 1px solid #3B90CC;
    }

    .home-menu li ul {
      list-style: none;
      background: #555;
      position: absolute;
      top: 28px;
      right: 0;
      display: none;
      opacity: 0;
      visibility: hidden;
      -webkit-transiton: opacity 0.2s;
      -moz-transition: opacity 0.2s;
      -ms-transition: opacity 0.2s;
      -o-transition: opacity 0.2s;
      -transition: opacity 0.2s;
    }
    .home-menu li:hover ul {
      display: block;
      opacity: 1;
      visibility: visible;
      z-index: 40;
    }
    .home-menu li ul li a { 
        color: #fff;
        padding: 0.8em 1.4em 0 1.4em;
        display: block;
    }
    .home-menu li ul li a:last-child { 
        padding-bottom: 0.8em;
    }
    .home-menu li ul li a:hover { 
        background: #777;
    }
    .services-at-glance p { margin-top: 2em; }
}

@media only screen and (min-width: 64.063em) {

}